body { 
	font-family: Lucida, Arial, Tahoma;
	font-size: 12px;
	color:#000000;
	text-align:left;
	min-width:800px;
	margin:0px;
	padding:0px;
	background-repeat:repeat-y;
	background-position:center;
	background-attachment:fixed;

	}
	
.body { 
	font-family: Lucida, Arial, Tahoma;
	background-image:url(images/back.jpg);
	font-size: 12px;
	color:#000000;
	}
	
h4 {
	font-size: 14px;
	color:#224fac;
	border-bottom: 1px dotted;
	}	
	
h3{
	color:#224fac;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding: 10px 0px 10px 10px;
}
	
h2 {
	font-size: 20px;
	color:#224fac;
	padding:10px 0px 5px 10px;
	}
h1 {
	font-size: 22px;
	color:#224fac;
	padding:10px 0px 10px 10px;
	}
	
h2.welcome {
	background-image:url(images/welcome.gif);
	background-repeat:no-repeat;
	height:50px;
}
	
h2.right {
float:right;
background-image:none;
padding:0px;
margin: -16px 18px 0px 0px;
}	
	
form {
	margin: 0px;
	}

img {border-width:0px;
	 }
	
a {
	text-decoration: none;
	color: #006699;
	}

a:active, a:hover {
	color: #006699;
	text-decoration: underline;
	}
	
input {
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	font-size: 12px;
	color:#666666;
}
	
input.small {
	width: 90px;
	}
	
input.medium {
	width: 180px;
	}
	
input.large {
	width: 400px;
	}

input.button {
	margin: 2px 2px 2px 2px;
	vertical-align:middle;
	font-size:11px;
	}
	
input.checkbox {
	align: left;
	}
	
select {
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	font-size: 13px;
	vertical-align:middle;
}
	
select.small {
	width: 90px;
	}
	
select.medium {
	width: 180px;
	}
	
select.large {
	width: 400px;
	}

textarea {
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	font-size: 13px;
}
	
textarea.small {
	width: 400px;
	height: 100px;
	}
	
textarea.medium {
	width: 400px;
	height: 200px;
	}
	
textarea.large {
	width: 400px;
	height: 400px;
	}

hr {
	border: 0px;
	height: 1px;
	background-color:#999999;
	color: #999999;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	}
	
.edittable{
width:100%
}
.label{
font-weight:bold;
}
	
#break {
    clear: both;
}
#pagewrap {
	width:950px;
	margin:0 auto;
	text-align:left;
}
#heading {
}
#heading-logo{
float:left;
}
#heading-search{
float:right;
}
#heading-search span {
color:#FF6600;
font-weight:bold;
}
#heading-search select {
font-size:11px;
}

#content{
line-height:1.5;
padding: 1px 10px 10px 20px;
}
#content span {line-height:1.5;}
#content a{
text-decoration:underline;

}

#content-left {
float:left;
width:650px;
}
#footer{
	text-align:center;
	font-size:11px;
	font-weight:bold;
	padding:10px;
	background-color:#CCCCCC;
	margin-top:20px;
	border-top: 5px solid #999999;
}
#featuredlistings{
	background-image:url(images/content.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
}
#featuredlisting{
width:125px;
text-align:center;
margin: 10px;
float:left;
}
#featuredlisting span {
line-height:1.5;
width:125px;
display:block;
}


#listing-info {
float:left;
width:512px;

}

.listinginfo-heading{
border-bottom:1px solid #999999;
}

#listing-sidebar {
float:right;
width:230px;
margin-top: 10px;
}
#listing-sidebar a{color:#006699;}

#listingmenu{
width:170px;
height:28px;
color:#FFFFFF;
font-weight:bold;
margin-top:5px;
padding: 8px 0px 0px 8px;
}

#listingmenu a{
color:#FFFFFF;
}



.listingbox1{
border-top:solid 1px #666666;
background-color:#E7E9EB;
border-left:solid 1px #666666;
border-right:solid 1px #666666;
padding:5px;
}

.listingbox2{
border-bottom:solid 1px #666666;
background-color:#F2F3F4;
border-left:solid 1px #666666;
border-right:solid 1px #666666;
padding:5px;
}

#photogallerynav{
text-align:center;
border:solid 1px #666666;
background-color:#CCCCCC;
padding: 10px;
}

.glow-body {
background-image:url(images/glowbg.jpg);
background-repeat:no-repeat;
background-color:f3f3f3;
height:100%;
}

.welcomebox {
width: 170px;
background-color:#CCCCCC;
float:left;
margin:10px;
padding:10px;
}


.ministryText
{
padding:5px;
}
.ministryText span
{
font-weight:bold;
font-size:14px;
}
.ministry .ministryImage
{
padding-right:15px;
}

.gallery .galleryItems .galleryItem{float:left;text-align:center;width:210px;padding-top:5px;padding-bottom:5px;border:1px solid #ececec;margin:2px;}
.galleryPreview{float:left;width:210px;padding-top:5px;padding-bottom:5px;text-align:center;}
.galleryPreview a{line-height:30px;}
.clear, .clearboth {clear:both;}

/* FORM CREATOR */
.column .subColumn{margin:auto;padding-left:15px;}
.column{margin:auto;}
.column textarea{width:300px;}
.autoCreateForm2{padding-left:10px;text-align:left;width:auto;font-family:arial;}
.floatleft{float:none;}
.clearboth{clear:both;}
.prenote, .note{font-size:10px;color:#343434;}
.inputHolderDiv{width:100%;margin:auto;}
.label{font-size:10pt;font-weight:normal;line-height:30px;}
.autoCreateForm2, .inputDiv{font-size:12px;font-weight:normal;}
div.autoCreateForm2 div.errorMessage, .errorMessage{margin:auto;margin-top:10px;width:80%;border:1px solid red;background:#d48383 url(/images/error_message.gif) no-repeat 15px 50%;color:white;padding-left:40px;padding-right:10px;padding-top:5px;padding-bottom:5px;text-align:left;font-size:12px;}
.notLast{border-right:1px solid #ababab;}
.label input{position:relative;top:3px;}
span.asterisk{position:relative;top:6px;font-size:20px;color:#009900;padding-right:3px;font-family:arial;line-height:10px;}
.submitDiv{padding-top:10px;text-align:center;}
.autoCreateForm2 .label {width:150px;}
.autoCreateForm2 .inputDiv {padding-top:5px;padding-bottom:5px;}
.expander{color:blue;text-decoration:underline;cursor:pointer;}
.sliderDiv{padding:3px;}
.sliderHolder, .options{padding-top:10px;}
.submitDiv{width:98%;padding:0px;}
.inlineErrorMessage{color:red;font-size:11px;}
fieldset{width:auto;}
.messageContainer{margin:5px;}
.autoCreateForm2 span.label {text-align:right;}


/*---- Form Styles ----*/
div.autoCreateForm input, div.autoCreateForm label{font-family:arial;font-size:10pt;font-weight:normal;}

div.autoCreateForm div.row1, div.autoCreateForm div.row2{height:25px;}
div.autoCreateForm div.mainDiv {padding-top:3px;padding-bottom:3px;}

div.autoCreateForm div.submitTypeDiv {margin:auto;}

div.autoCreateForm div.labeldiv{vertical-align:middle;}
div.autoCreateForm div.inputdiv
{
vertical-align:top;
font-weight:normal;
font-family:arial;
font-size:10pt;
text-align:left;
}
div.autoCreateForm div.inputdiv textarea
{
vertical-align:top;
font-weight:normal;
font-family:arial;
font-size:10pt;
text-align:left;
}
div.autoCreateForm fieldset{font-family:arial;font-size:11pt;font-weight:bold;}

div.autoCreateForm fieldset.mainFieldset
{
border:1px solid #a2bf00;
font-family:arial;
font-size:11pt;
font-weight:bold;
}
div.autoCreateForm fieldset.subFieldset{border:1px solid #a2bf00;margin-left:20px;margin-right:20px;}
div.autoCreateForm .mainLegend{display:block;height:19px;padding:5px 10px;background:url(/images/head_box.gif) left top repeat-x;}
div.autoCreateForm legend.subLegend
{
font-family:arial;
font-size:10pt;
font-weight:normal;
color: #a2bf00;
}
div.autoCreateForm div.autoFormSpacer{height:20px;}

div.autoCreateForm div.messageContainer{padding-bottom:10px;text-align:center;}

div.autoCreateForm div.errorMessage, div.autoCreateForm2 div.errorMessage, .errorMessage
{
margin:auto;
margin-top:10px;
width:80%;
border:1px solid red;
background:#d48383 url(/images/error_message.gif) no-repeat 15px 50%;	
color:white;
padding-left:40px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
text-align:center;
}
div.autoCreateForm div.errorMessage a{color:white;}
div.autoCreateForm div.confirmationMessage, div.autoCreateForm2 div.confirmationMessage, .confirmationMessage
{
margin:auto;
margin-top:10px;
width:80%;
border:1px solid green;
background:#78e651 url(/images/confirmation_message.gif) no-repeat 15px 50%;	
color:white;
padding-left:40px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
text-align:left;
font-size:12px;
}
/*div.autoCreateForm div.confirmationMessage
{
margin:auto;
width:80%;
border:1px solid green;
padding-left:10px;
padding-right:10px;
text-align:center;	
}*/

div.autoCreateForm div.row1 .noteContainer, div.autoCreateForm div.row2 .noteContainer{font-size:11px;color:grey;}

.ministry .event {border:1px solid #cecece;padding:10px;}
.ministry .event a.eventLink{ font-size:16px;font-weight:bold;}
.ministry .event a{color:#006699 !important;}
.ministry .event .dateTime{ font-size:14px;font-weight:bold;}

.ministry .leader {float:left;width:190px;height:210px;margin:3px;border:1px solid #cecece;padding:5px;text-align:center;font-size:14px;}


#listing-sidebar .event
{
padding:5px;
font-size:13px;
}
#listing-sidebar .event a{font-weight:bold;color:#006699;font-size:14px;}

/*"""""""" Individual Horizontal Dividers""""""""*/	
#qm1 {margin:auto;width:850px;}

#qm1 .qmdividerx	
	{	
		width:10px;
		float:left;
		border-top-width:1px;
		margin:5px;
		border-color:#393A3A;
	}


/*!!!!!!!!!!! QuickMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}.qmmc {position:relative;zoom:1;z-index:10;}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}.qmmc .qmcbox{cursor:default;display:block;position:relative;z-index:1;}.qmmc .qmcbox a{display:inline;}.qmmc .qmcbox div{float:none;position:static;visibility:inherit;left:auto;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:10;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none}.qmmc li:hover>ul{left:auto;}#qm0 ul {top:100%;}#qm0 ul li:hover>ul{top:0px;left:100%;}


/*!!!!!!!!!!! QuickMenu Styles !!!!!!!!!!!*/


#nav {
position:relative;
z-index:50;
height:40px;
text-align:center;
margin:auto;
background-image:url(/images/menu_bg.jpg);
background-repeat:repeat-x;
}

#nav a {
}

#nav a:hover {

	color:#aec2ff;
	}

	/* QuickMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm1	
	{	
padding:10px;
padding-top:3px;
		background-color:transparent;
	}


	/*"""""""" (MAIN) Items""""""""*/	
	#qm1 a	
	{	
padding:7px;
font-size:18px;
font-family: "Trebuchet MS", Helvetica, sans-serif;
color:white;
text-decoration: none;
text-transform: lowercase;
	}


	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm1 a:hover	
	{	
		text-decoration:none;
		
	}


	/*"""""""" (MAIN) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm1 li:hover>a	
	{	
		text-decoration:none;
	}


	/*"""""""" (MAIN) Active State""""""""*/	
	body #qm1 .qmactive, body #qm1 .qmactive:hover	
	{	
		background-color:#DFE0E0;
		text-decoration:underline;
		border-color:#4F5050;
	}


	/*"""""""" (SUB) Container""""""""*/	
	#qm1 div, #qm1 ul	
	{	
		padding:8px;
		margin:-2px 0px 0px 0px;
		background-color:#DFE0E0;
		border-width:1px;
		border-style:solid;
		border-color:#4F5050;
	}


	/*"""""""" (SUB) Items""""""""*/	
	#qm1 div a, #qm1 ul a	
	{	
		padding:2px 40px 2px 5px;
		margin:0px 0px 2px 0px;
		background-color:transparent;
		font-size:11px;
		border-width:0px;
		border-style:none;
	}


	/*"""""""" (SUB) Active State""""""""*/	
	body #qm1 div .qmactive, body #qm1 div .qmactive:hover	
	{	
		color:#393A3A;
	}


	/*"""""""" Individual Titles""""""""*/	
	#qm1 .qmtitle	
	{	
		font-size:11px;
	}


	/*"""""""" Individual Horizontal Dividers""""""""*/	
	#qm1 .qmdividerx	
	{	
		margin:5px;
		color:#393A3A;
	}


	/*"""""""" Individual Vertical Dividers""""""""*/	
	#qm1 .qmdividery	
	{	
		font-size:23px;
		margin:5px;
		color:#99b5c3;
	}

/*#headerThing {width:776px;height:63px;position:absolute !important;z-index:10;top:25px;left:20px;background-image:url(/images/header_bg.gif);}*/
#heading {position:relative;background-image:url(/images/header_grad.jpg);background-position:bottom;background-repeat:repeat-x;background-color:white;}

.tagLine {float:right;height:150px;width:300px;background-image:url(/images/right_header.png);background-repeat:no-repeat;background-position:center center;margin-right:30px;}

.logo {margin-left:25px;}